<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.sat4j.pb/plugin.properties?key=bundleName" translate="no">
        <source>SAT4J Pseudo</source>
      </trans-unit>
      <trans-unit id="babel://org.sat4j.pb/plugin.properties?key=providerName" translate="no">
        <source>CRIL CNRS UMR 8188 - Universite d'Artois</source>
      </trans-unit>
    </body>
  </file>
</xliff>